WordPress.org

Ready to get started?Download WordPress

Forums

Upgraded to 3.7.1.. now locked out of dashboard (2 posts)

  1. kramerz
    Member
    Posted 8 months ago #

    I logged into WordPress to update my site http://stjohnsrichmond.org/

    I was getting the following messages

    Warning: include_once(/home/stjohns/public_html/wp-content/themes/modernize/include/plugin/custom-widget/contact-widget.php) [function.include-once]: failed to open stream: Permission denied in /home/stjohns/public_html/wp-content/themes/modernize/functions.php on line 112

    Warning: include_once() [function.include]: Failed opening '/home/stjohns/public_html/wp-content/themes/modernize/include/plugin/custom-widget/contact-widget.php' for inclusion (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/stjohns/public_html/wp-content/themes/modernize/functions.php on line 112

    I upgraded to 3.7.1 and apparently that was a bad idea because now I am having the same problem. I cant get to the dashboard anymore. I still get the error when I go to my site and now have the additional error

    Fatal error: Call to undefined function wp_get_installed_translations() in /home/stjohns/public_html/wp-includes/update.php on line 32

    Does anyone have any suggestions how I can fix? I am in a pickle now.

  2. Tara
    Member
    Posted 8 months ago #

    Your "modernize" theme seems to be the cause.

    - To rule out any theme-specific issue, try switching to the unedited default, core-bundled Theme (such as Twenty Twelve or Twenty Thirteen) for a moment using the WP dashboard. If you don't have access to your admin area, you can switch to the default theme by renaming your current theme's folder in wp-content/themes and adding "-old" to the end of the folder name using via FTP or SFTP or whatever file management application your host provides. Alternately, you can remove other themes except the default theme. That will force your site to use it.

Reply

You must log in to post.

About this Topic

Tags

No tags yet.